div.createMealBody {
    margin-top: 5%;
}

table {
    margin-right: auto;
    margin-left: auto;
}

p.createMealName {
    text-align: center;
    font-size: 3em;
}

th, td, tr {
    text-align: left;
}

select.createMealSelect {
    background-image: url("/statics/dropdownArrow.png");
    background-position:
            calc(100% - 0px) -20px,
            calc(100% - 20px) 0px,
            100% 0;
    background-size:
            90px 90px,
            10px 10px;
    background-repeat: no-repeat;
    font-size: 1.8em;
    -webkit-appearance: none;
    -moz-appearance: none;
}

th.saveButton, td.saveButton, tr.saveButton {
    margin-top: 3%;
    text-align: right;
}

button.saveButton {
    width: 100px;
    font-size: 1em;
}

th.backButton, td.backButton, tr.backButton {
    margin-top: 3%;
    text-align: left;
}

button.backButton {
    width: 100px;
    font-size: 1em;
}

td.createMealTd {
    padding-right: 10px;
    padding-bottom: 10px;
}

input.createMealInput {
    /*height: 100%;*/
    font-size: 1.8em;
}

button.createMealButton {
    padding: 0px;
    margin: 0;
    width: 200px;
    font-size: 1.8em;
    box-shadow: 5px 5px grey;
}

button.createMealButton:focus {
    box-shadow: 5px 5px grey;
}

div.createMealButtonSection {
    margin-top: 3%;
}

div.createMealHeader {
    /*height: 15%;*/
}

div.createMealFooter {
    height: 15%;
}

label.createMealLabel {
    font-size: 1.8em;
}

select.createMealTypeInput {
    width: 100%;
}